REDIS-CHECK-RDB(1)

NAME
icingadb-redis-check-rdb - Check integrity of IcingaDB-Redis dumped database file

SYNOPSIS
icingadb-redis-check-rdb filename

DESCRIPTION
IcingaDB-Redis is a key-value database. It is similar to memcached but the dataset is not volatile and other datatypes (such as lists and sets) are natively supported.

This utility checks the integrity of a dumped database file.

AUTHOR
icingadb-redis-check-rdb was written by Salvatore Sanfilippo.

This manual page was written by Chris Lamb <lamby@debian.org> for the Debian project (but may be used by others).